Subject: Re: Night Allowance
From: Charanjit Singh Sandhu <[email-masked]>
To: Viraat <[email-masked]>
Cc: Parvez Alam <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 26 Apr 2019 10:11:50 -0700 (MST)

Hi Viraat, 

I have not received cheque yet, can you please look into it? 

Thanks & Regards, 
Charanjit 

From: "Viraat" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, April 19, 2019 3:06:48 PM 
Subject: Re: Night Allowance 

Hi Charanjit , 

Thank you for the email. 

[ mailto:[email-masked] | @Ashish Dabral ] : Please make a cheque for him as he is low on funds . 

[ mailto:[email-masked] | @Charanjit Singh Sandhu ] : Ashish is on leave for a few days , He will be back on Wednedsay - I will issue you a cheque than 

Kind regards, 
Viraat 

From: Charanjit Singh Sandhu <[email-masked]> 
Sent: 19 April 2019 04:53 
To: Virat Joshi 
Cc: Parvez Alam; Ashish Dabral 
Subject: Re: Night Allowance 
Hi Viraat, 

I am shortage of money in this month. Please process my night allowance as soon as possible, if possible. 

Thanks & Regards, 
Charanjit 

From: "Viraat" <[email-masked]> 
To: "Parvez Alam" <[email-masked]>, "Charanjit Singh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, April 18, 2019 6:13:28 PM 
Subject: Night Allowance 

Hi, 

I will add the night allowance amount in your next salary - Please confirm if this is not going to be an issue ? 

Kind regards, 

	Viraat Joshi 
Account Manager 
	Live Salesman 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

Mobile: +91 96436 05600 
Skype : live:virat_60